<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1792-05-15 11:06:32.00 GD 00h34'43.71" E 50d06'39.32" N</id>
<person>
<lastname>James Mayer Rothschild</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1792-05-15 11:06:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1792-05-15 11:06:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1792-05-15 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1792-05-15 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Darmstadt</county>
<city>Francfort</city>
<longitude>00h34'43.71" E</longitude>
<latitude> 50d06'39.32" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hesse</state>
<country>Allemagne</country>
</horoscope>
